<?php
//入口文件

# 前台开启伪静态路由;
define("FRONT_ROUTE_HTML", false);
//调试模式
define("DEBUG", true);

# composer 自动加载包
$file = __DIR__.'/../vendor/autoload.php';
if (file_exists($file)) {
    require $file;
}

//引入核心启动类
include __DIR__."/../silephp/core/Framework.class.php";
Framework::run();